*{margin:0; padding:0;}
html {height:100%; width:100%; font:12pt/16pt Arial, Helvetica, sans-serif;}
body {color:#636465; background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAABC4AAAABCAIAAACe+HgBAAAAVUlEQVRIx+3NwQ1AIQgD0Bb3cni3cQjKP5gYowv8Q9+pkAY458SjHpIkVVVmnpvt7OywTkkC0HuHmZmZmZn92xgDQESQBEAyItZ4hY0kydba2bm8jz5631O9RhdMSQAAAABJRU5ErkJggg==") repeat-y center top #e9e9e9;}
a {color:#FC632D; text-decoration:none;}
a:hover {text-decoration:underline !important;}
a:hover span {text-decoration:underline !important;}
img {border:none; height:auto;}
input, textarea {border:1px solid #959595; background-color:#fff; color:#707070; font-size:13px;}
input {padding:1px 3px;}

h1 {font-size:24px;line-height:26px;font-weight:300;padding-bottom:15px;}
h2 {font-size:20px;line-height:24px;font-weight:400;padding:0 0 10px;}
h3 {font-size:18px;font-weight:500;padding:0 0 15px;}
h4 {font-size:16px; padding:10px 0;}
h5 {font-size:13px; padding:10px 0;}
h6 {font-size:12px;font-weight:300;color:#808080;padding:0 0 10px;}
h6 b, h6 strong {font-weight:bold;}
p {padding-bottom:10px;}
ul {margin:0;padding:0;}

/* многоуровневые нумерованные списки */
ol.multilevel>li {display:block; line-height:20px;}
ol.multilevel>li:before {content:counters(item,".") ". "; counter-increment:item; font-weight:bold;}
ol.multilevel {counter-reset:item;}

/* меню для адаптивной вёрстки */
#mobile_menu_button {display:none;}
#mobile_menu {display:none;}

.wrapper {width:1000px; margin:0 auto; z-index:10; position:relative; background-color:#fff;}
#link_on_background a {position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; z-index: 1;}
#link_on_background a img {width: 0; height: 0;}
#top_banner {width:100%; text-align:center; padding:0; margin:0 auto; overflow:hidden; position:relative;}
.header {margin-top: 20px; padding-bottom: 1px; border-bottom: 4px solid #000;}
.header a {color: #889eab; font-size: 12px; font-weight: bold; text-transform: uppercase;}
/*******************************************************************************/
/* шапка */
#header {width:100%; height:136px; background-color:#FC632D; border-bottom:4px solid #000;}
#header .top {width:100%; height:20px; background-color:#404040; overflow: hidden;}
#header .top a {margin-left:12px; font-family:helvetica, arial; font-size:10px; line-height:21px; text-transform:uppercase; color:#FFF;}
#header .top a.first {margin-left:20px; color:#43A5CA;}
#header .top a.active {color:#FC632D;}
#header .body {overflow: hidden;}
#header .body .left {float: left; width: 124px; padding-left: 20px; display:none;}
#header .body .left .plus12 {padding-top: 10px; font-size: 12px; font-weight: bold; color: #000;}
#header .body .left .today {margin-left: -5px; padding: 69px 14px 0 0; font-size: 13px; font-weight: bold; color: #000; text-align: center;}
#header .body .main {float: left; margin-left: 20px;}
#header .body .main .logo {margin-top: 18px;}
#header .body .main .logo img {height: 60px;}
#header .body .main .rubrics a {display: inline-block; margin: 11px 9px 0 0; font-family: helvetica, arial; font-size: 13px; font-weight: bold; text-transform:uppercase; color: #000;}
#header .body .main .rubrics a.active {padding-bottom: 6px; color: #FFDCC6; border-bottom: 4px solid #FFDCC6;}
#header .body .right {float:right; width:166px; padding-right:20px; margin-top:62px;}
/* Поиск для сайта от Яндекса: форма поиска */
/* В шапке сайта */
.ya_search_header .ya-site-form__input-text {width:160px !important; border:none !important; padding:1px 5px; text-transform:uppercase;}
.ya_search_header .ya-site-form__submit_type_image {display:none !important;}
/*******************************************************************************/
/* правая колонка */
#column_right {float:right; width:300px; padding:30px 0px 0px 40px;}
#right_1 div, #right_2 div, #right_3 div, #right_4 div, #right_5 div, #right_photo_day, #recommend {margin-bottom:20px;}
#right_1 div, #right_2 div, #right_3 div, #right_4 div, #right_5 div, #right_6 div,
#right_1 img, #right_2 img, #right_3 img, #right_4 img, #right_5 img, #right_6 img {float:right;}
#right_photo_day, #recommend {clear:both;}
#right_photo_day .head, #recommend .head  {padding-bottom:10px; font-size:22px; color:#FC632D;}
#recommend {width:300px;}
#recommend .title  {padding:4px 10px 12px 0; font-size:14px; line-height:17px;}
#recommend.fixed  {position:fixed; bottom:0;}
/*******************************************************************************/
/* главная часть */
#column_main.hide_column_right {width:960px;}
#column_main.hide_column_right img {max-width:960px;}
#column_main {float:left; width:640px; margin: 20px 0 30px 20px;}
#column_main ul, #column_main ol {padding: 0 0 10px 35px;}
#column_main img {max-width:640px;}
.breadcrumbs {padding-bottom:20px; font-size:13px;}
.navigation_links {padding:20px 0; font-size:15px; font-weight:bold; text-align:center;}
.navigation_links .prev {background: url("/style/vs_main-left-arrow.gif") no-repeat scroll left center transparent; padding-left:17px; margin-right:50px;}
.navigation_links .next {background: url("/style/vs_main-others-arrow.gif") no-repeat scroll right center transparent; padding-right:17px;}
#soc_widgets {clear:both;}
/*******************************************************************************/
/* подвал */
#footer {clear: both; overflow: hidden; padding:0 20px 15px 20px; color:#fff; background-color:#000;}
#footer .menu {overflow:hidden;}
#footer .menu ul {float:left; margin-right:30px; list-style:outside none none;}
#footer .menu ul li {margin-bottom:5px; font-size:11px; line-height:11pt; text-transform:uppercase; color:#FFF;}
#footer .menu ul li a {color:#FFF; font-size:11px; text-decoration:none;}
#footer .menu .title {margin:15px 0; color:#43A5CA; font-weight:bold;}
#footer .menu .counters {float:right; margin-right:0; text-align:right;}
#footer .copyrights, #footer .misprint {clear:both; margin-top:20px; font-size:11px; line-height:11pt; color:#b2b2b2;}
#footer .misprint span {color: #FC632D;}
#rambler_counter {margin-bottom:5px;}
/* Соцсети */
.socials .social ul {margin-right:0;}
.socials .social li {display: inline-block;}
.socials .social a {color: #484848; font-size: 13px; display: inline-block;}
.socials .social i {float: left; width: 16px; height: 16px; margin: 0px 7px 0px 0px; display: inline-block; background: url("/style/ornament.png") no-repeat scroll 0% 0% transparent;}
.socials .social .vk {background-position: -107px -242px;}
.socials .social .ok {background-position: -107px -274px;}
.socials .social .mm {background-position: -155px -274px;}
.socials .social .fb {background-position: -107px -258px;}
.socials .social .instagram {background-position: -139px -306px;}
.socials .social .gPlus {background-position: -139px -274px;}
.socials .social .tw {background-position: -171px -274px;}
.socials .social .yt {background-position: -139px -258px;}
/*******************************************************************************/
/* Вопрос-ответ: всплывающее окно */
.quiz-floating-container {position: fixed; right: 0; top: 40%; width: 250px; overflow: hidden; z-index: 100; -webkit-transition: width .5s, height 0s; transition: width .5s, height 0s; padding:2px 5px 3px 3px; border-radius: 5px 0 0 5px; box-shadow: -2px 2px 4px rgba(0,0,0,.6); color:#fff; background-color:#FC632D;}
.quiz-floating-container.notloaded {display:none;}
.quiz-floating-container.closed {width:30px; height:230px;}
.quiz-floating-container .quiz-floating-box {width:100%; height:100%;}
.quiz-floating-container .quiz-header {font-size:17pt; padding: 5px; cursor:pointer; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
.quiz-floating-container .quiz-body {padding:5px;}
.quiz-floating-container .quiz-header .close {float: right; padding:2px 4px; font-size: 12pt; font-weight:bold; line-height:20px; text-align: center; color:white; background-color:#404040; }
.quiz-floating-container.closed .quiz-header {-webkit-transform: rotate(90deg) translate(-30px,0px); -webkit-transform-origin: 0% 100%; -moz-transform: rotate(90deg) translate(-30px,0px); -moz-transform-origin: 0% 100%; transform: rotate(90deg) translate(-30px,0px); transform-origin: 0% 100%; text-align: center; width: 230px;}
.quiz-floating-container.closed .quiz-header .close {display:none;}
.quiz-floating-container.closed .quiz-body {display:none;}
.quiz-floating-container input {width:62px; padding:1px 4px; margin-bottom: 10px; border:none; font-size:13pt;}
.quiz-floating-container textarea {width:98%; height:90px; padding: 3px; margin-bottom:10px; border:none; font-size:13pt;}
.quiz-floating-container button {width:100%; margin-top:10px; font-size: 12pt; line-height: 20px; text-align: center; color:#fff; background-color:#404040; border:none;}

/*******************************************************************************/
/* Фото дня */
#photo_day, #links_all .photo_day_all {float: left; width: 445px; overflow: hidden;}
#photo_day #img_box {position: relative;}
#photo_day #main_photo {width: 100%; position: relative; z-index: 40;}
#photo_day #back, #photo_day #next {cursor: pointer; margin: 0; width: 80px; height: 100%; position: absolute; top: 0; z-index: 45;}
#photo_day .arrow {height: 100%; opacity: 0.8;}
#photo_day #back {float: left; left: 0;}
#photo_day #next {float: right; right: 0;}
#photo_day #back .arrow {background: url("/style/back.png") no-repeat scroll center center transparent;}
#photo_day #next .arrow  {background: url("/style/next.png") no-repeat scroll center center transparent;}
#photo_day .info {background-color: #000000; padding: 5px 10px; position: relative; overflow: hidden;}
#photo_day .info a {font-family:georgia; font-size: 13px; line-height:16px; color: #FFFFFF;}
#photo_day .info b {color: #FC632D;}
#photo_day .info span {display: inline;}
#photo_day .all {text-align:right; padding-top:5px; display:none;}
#photo_day .all a {font:10px verdana;}
/*******************************************************************************/
/* блок "Новости" */
#news, #links_all .news_all {float:right; width:175px; margin-left:20px; padding-left:0 !important}
#news .list {padding-left: 0 !important}
#news .list li {font: 11px/15px verdana; list-style: none; padding: 12px 0 3px 0; -webkit-hyphens: auto; -moz-hyphens: auto; -ms-hyphens: auto; hyphens: auto;}
#news .list li .date {font: 11px/15px verdana; color: #FC632D;}
#news .list li a {font: 11px/15px verdana; color:#636465;}
/*******************************************************************************/
#links_all {clear: both; padding-top: 5px;} 
#links_all a {font: 11px verdana; float: right;} 
/*******************************************************************************/
/* баннер */
#banner_center {margin:20px 0 0 0; overflow: hidden;}
#banner_center img {width:100%;}
/*******************************************************************************/
/* Новые статьи */
#single_articles {clear: both;}
#single_articles .article {float:left; width:47%; padding:20px 0;}
#single_articles .article.first {padding-right:6%;}
#single_articles .article a:hover {text-decoration:none !important;}
#single_articles .article .name {display:block; min-height:32px; margin:0px 0px 8px; color:#FC632D; font:bold 16px/16px helvetica;}
#single_articles .article .photo {width:100%;}
#single_articles .article .anons {display:block; font:16px/20px Georgia; margin-top:5px; color:#636465;}
#single_articles .article .rubrika {display:block; margin-top:10px; font-size:0.8em;}
#single_articles .divider {clear:both; margin:0; height:1px; border-bottom:1px dashed #C0C0C0;}
#single_articles .all {padding: 5px 0 0 0; text-align: right;}
#single_articles .all a {font:11px verdana; color:#B0C7D2;}
/*******************************************************************************/
/* Вопрос-ответ */
#quiz_home {clear:both; -webkit-hyphens:auto; -moz-hyphens:auto; -ms-hyphens:auto; hyphens:auto;}
#quiz_home .one {float:left; width:200px; margin:20px 0 0 20px;}
#quiz_home .one.first {margin-left:0;}
#quiz_home .one .photo img {width: 100%;}
#quiz_home .one .name {display:block; font:bold 13px/16px georgia; margin-top:8px; color:#FC632D;}
#quiz_home .one .text {display:block; font:13px/16px georgia; margin-top:5px; color:#636465;}
#quiz_home .all {clear:both; text-align:right; padding-top:15px;}
#quiz_home .all a {font:11px verdana; color:#B0C7D2;}
/*******************************************************************************/
/* Блоги */
#blogs {clear: both; -webkit-hyphens: auto; -moz-hyphens: auto; -ms-hyphens: auto; hyphens: auto;}
#blogs .post {float:left; width:200px; margin:20px 0 0 20px;}
#blogs .post.first {margin-left:0;}
#blogs .post .photo a img {width:100%;}
#blogs .post .name {display: block; font: bold 13px/16px georgia; margin-top: 8px; color: #FC632D;}
#blogs .post .anons {display: block; font: 13px/16px georgia; margin-top: 5px; color: #636465;}
#blogs .all {clear:both; text-align:right; padding-top:15px;}
#blogs .all a {font:11px verdana; color:#B0C7D2;}
/*******************************************************************************/
/* Новости компании */
#company_news_home {clear:both; -webkit-hyphens:auto; -moz-hyphens:auto; -ms-hyphens:auto; hyphens:auto;}
#company_news_home .one {float:left; width:200px; margin:20px 0 0 20px;}
#company_news_home .one.first {margin-left:0;}
#company_news_home .one .photo img {width: 100%;}
#company_news_home .one .name {display:block; font:bold 13px/16px georgia; margin-top:8px; color:#FC632D;}
#company_news_home .one .text {display:block; font:13px/16px georgia; margin-top:5px; color:#636465;}
#company_news_home .all {clear:both; text-align:right; padding-top:15px;}
#company_news_home .all a {font:11px verdana; color:#B0C7D2;}
/*******************************************************************************/
/* интерактивные номера журнала "Вокруг света" */
#interactive_number {clear: both; overflow: hidden;}
#interactive_number .row {width:300px; float:left;}
#interactive_number .row.first {margin-right:40px;}
#interactive_number .row a img {width:100%; margin-top:20px;}
#interactive_number .name {display: block; font: bold 13px/16px georgia; margin-top: 8px;}
#interactive_number .all {clear:both; text-align:right; padding-top:15px;}
#interactive_number .all a {font:11px verdana; color:#B0C7D2;}
/*******************************************************************************/
/* Внутренние страницы */
/*******************************************************************************/
/* Хронограф */
.chrono table tr td {border:none; width:10px; height:6px; padding:2px 4px; font-size:11px !important;}
.chrono .current {background:url(icons.png) -19px 0 no-repeat;color:#fc632d}
/*******************************************************************************/
/* /nauka/ */
.science a {color:#EB1C24;}
table.science_archive {width:100%; margin-bottom: 20px; border:0; border-collapse:collapse;}
table.science_archive td {font-weight:bold;padding:5px;border:#FFFFFF 2px solid;background:#F0F0F0;text-align:center;}
table.science_archive td a {color:#eb1c24;text-decoration:underline;}
table.science_archive td.active {background:#CC3333;color:#FFFFFF;}
/*******************************************************************************/
/* все фото дня */
#photo_day_items .one {clear:both; overflow:hidden; margin-bottom:15px;}
#photo_day_items .one .photo {float: left; margin-right:15px;}
#photo_day_items .one .photo img {width:150px;}
#photo_day_items .one .title {margin-bottom:5px;}
#photo_day_items .one .title a {font-size:14px; line-height:12pt; color:#000000; font-weight: bold;}
#photo_day_items .one .date {margin-bottom:5px; font-size:12px; color:#808080;}
#photo_day_items .one .text a {font-size:14px; line-height:14pt; color:#000000;}
#photo_day_items .navigation  {overflow: hidden; padding-bottom: 5px;}
#photo_day_items .navigation .left {float: left;}
#photo_day_items .navigation .right {float: right;}
#photo_day_items .navigation .left a {background: url("/style/vs_main-left-arrow.gif") no-repeat scroll left center transparent; padding-left: 17px;}
#photo_day_items .navigation .right a {background: url("/style/vs_main-others-arrow.gif") no-repeat scroll right center transparent; padding-right: 17px;}
/*******************************************************************************/
/* бумажные путеводители /vs_guides/ */
.extra_nav  .vs_guide {color: #FC632D; font-size: 13px; font-weight: bold;} /* для меню навигации */
#guide_input {padding-bottom: 25px; font-family: arial; font-size: 12px;}
#guide_title {width: 500px; border: 1px solid #5886a7; padding: 3px 5px; margin-bottom: 10px; font-family: arial; font-size: 12px; color: #959595;}
#no_sales {margin-left: 15px;}
#vs_guides {padding-bottom: 15px;}
#vs_guides .last_guide {background-color: #959595; height: 1px; clear: both;}
#vs_guides .guide {border-top: 1px solid #959595; padding-top: 15px; clear: both;}
#vs_guides .guide .guide_content {float: left; padding-bottom: 15px; max-width: 549px; min-width: 300px;}
#vs_guides .guide .guide_content a {color: #2d83c2;}
#vs_guides .guide .guide_content .guide_img {border: 1px solid #959595; margin-right: 15px;}
#vs_guides .guide .guide_content .year {white-space: nowrap; font-size: 12px; padding-top: 7px;}
#vs_guides .guide .guide_content .podrobnee {display: block; float: left; padding-top: 33px; background: url("/img/srv/podrobnee.png") 3px 28px no-repeat; width: 88px; height: 27px; color: #ffffff; text-align: center; font-style: italic; font-size: 13px;}
#vs_guides .guide .guide_content .appstore {display: block; float: left; margin-left: 10px; padding-top: 27px; width: 79px; height: 29px;}
#vs_guides .guide .buybutton {float: right; padding-bottom: 15px; width: 200px; font-size: 13px; text-align: center;}
#show_all {background-color: #E9EDF1; clear: both; text-align: center; font-size: 13px; font-family:  tahoma, arial, verdana; color: #6A7989; cursor: pointer; padding: 7px 0;}
/*******************************************************************************/
/* iPad-путеводители /ipad/ */
#ipad_guides .guide {margin-top: 15px;}
#ipad_guides .guide .preview_photo {float: left; padding-right: 10px;}
#ipad_guides .guide .right {float: left; width: 60%; font-family: arial; font-weight: bold;}
#ipad_guides .guide .name {float: left; height: 51px; color: #505050; font-size: 16px;}
#ipad_guides .guide .price {float: right; clear: both; width: 70px; height: 25px; padding-top: 4px; color: #6c6c6c; text-align: center; font-size: 15px; background: url("/img/srv/btn_price.png") no-repeat scroll 0px 0px transparent;}
#ipad_guides .guide .price a {color: #6c6c6c;}
#ipad_guides .guide .detail_photo {float: left; width: 100%; margin: 10px 0 30px 0; padding-top: 20px; text-align: center; clear: both; background: url("/img/srv/guide_line.png") no-repeat scroll top center transparent;}
/*******************************************************************************/
/* Фото дня */
#photo_day_slider .img_box img {width:100%;}
#photo_day_slider .text {clear:both; padding: 10px 0 20px 0;}
#photo_day_slider .text .date {font-size:20px; color: #FD642B;}
#photo_day_slider .text b, #photo_day_slider .text strong {color: #FD642B;}
#photo_day_slider .text br {display: block; margin-top: 7px;}
#photo_day_slider .all {background: url("/style/vs_main-others-arrow.gif") no-repeat scroll right 6px transparent; padding-right:10px; text-align:right;}
#photo_day_slider .all a {color:#808080; font-size:12px; font-weight:bold;}
/*******************************************************************************/
/* Конкурсы /konkurs/.../ */
#lica  .descr {overflow: hidden; margin-bottom: 25px;}
#lica  .success {font-family: arial,Helvetica,sans-serif; font-size: 14px; font-weight: bold; padding: 7px 15px 7px 50px; color: #008000; border: solid 1px #008000; background: #F7F7F7 url("success.png") no-repeat 9px 8px; margin-bottom: 25px;}
#lica .photos {overflow: hidden;}
#lica .photos .photo {float: left; width: 268px; padding-bottom: 20px;}
#lica .photos .photo.first {padding-right: 20px;}
#lica .photo a span {background: none no-repeat 50% 50%; display: block; float: left; margin: 0 4px 6px 0; width: 266px; height: 150px; border: 1px solid #C6C6C6; border-radius:6px; cursor:pointer;}
#lica .photo a.text span {border-color:transparent;}
#lica .photo iframe {margin:0 4px 6px 0;}
#lica .photos .title {padding-left: 6px;}
#lica .photos .ilike {float:left; margin-top:1px; padding:4px 6px; overflow:hidden; font: 11px/13px tahoma; color: #829BAF; border-radius: 3px;}
#lica .photos .ilike.active:hover {cursor:pointer; background-color:#E9EDF1; color:#2F5879;}
#lica .photos .ilike .label {float: left;}
#lica .photos .ilike .icon {float: left; width: 10px; height: 9px; margin: 3px 3px 0 3px; color: #829BAF; background: url("/style/like.gif") no-repeat scroll 0 0; opacity: 0.4;}
#lica .photos .ilike .count {float: left; font-weight: bold; color: #7295B2;}
#btn_take_part {display:inline-block; margin:25px 0 35px 0; font: bold 14px arial; padding: 7px 15px; cursor: pointer; background-color: #e9e7e7; color: #0066FF;}
#auth_notes {display:none; margin-bottom:35px; font: bold 14px arial; padding: 7px 15px; background-color: #e9e7e7; color: #0066FF;}
#auth_notes a {text-decoration:underline;}
#add_data {display:none; font-family: tahoma,arial; font-size: 12px; border: solid 1px #0066FF; background-color: #F7F7F7; margin:25px 0 35px 0;}
#add_data .title {font: bold 14px arial; padding: 7px 15px; cursor: pointer; background: #e9e7e7 url("arrow-square.gif") no-repeat right -49px; color: #0066FF;}
#add_data .title:hover {background-color: #e3e2e2;}
#add_data .title.active {background-position: right 7px;}
#add_data table {display: none; margin-top: 10px;   width: 100%;}
#add_data table tr td {padding: 1px 5px;}
#add_data .error {padding-bottom: 10px; color: #FF0000; text-align: center; font-weight: bold;}
#add_data input[type="text"], #add_data select {background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #C0CAD5; color: #000000; margin: 0;   font-size: 13px;}
#add_data input[type="text"], #add_data input[type="file"] {padding: 2px; width: 300px;}
#add_data select {padding: 1px 1px 2px 3px; width: 180px;}
#add_data input[type="submit"] {cursor: pointer; font-family: tahoma,arial; font-size: 12px; line-height: 13px; margin: 10px; outline: medium none;   overflow: visible; padding: 4px 14px; vertical-align: top; white-space: nowrap;}
#add_data #captcha_word {width: 174px;}
span.required {color: #FF0000;}
/*******************************************************************************/
/* Фестиваль «Золотая Черепаха» */
#wnfest .photos  {margin-top: 10px;}
#wnfest .photos .photo {float: left;}
#wnfest .photos .photo a span {background: none no-repeat 50% 50%; display: block; float: left; margin: 0 14px 5px 0; width: 170px; height: 150px;}
#wnfest .photos .photo .title {padding: 150px 0 10px 0; width: 170px; text-align: center;}
/*******************************************************************************/
/* страница "Отдельной статьи" */
#novoe-article .rubrika {text-align: right; margin-bottom: 5px; font-size: 12px; color: #c0c0c0;}
#novoe-article .rubrika  a {text-decoration: underline;}
#novoe-article .rubrika  a:hover {text-decoration: none !important;}
#novoe-article .date {margin-bottom: 20px; font-size:12px; color:#C0C0C0;}
#novoe-article .author {margin-bottom: 20px; font-style: italic;}
#novoe-article .author  a {font-style: italic;}
#novoe-article .text {margin-bottom: 20px;}
#novoe-article .img_news {float:right; margin: 5px 0px 5px 15px; max-width:300px;}
/*******************************************************************************/
/* страница /quiz/all/ */
#quiz_ask_link {padding:10px 12px; text-align:right; font-weight:bold; background: url('/style/vs_main-others-arrow.gif') no-repeat scroll right 17px transparent;}
#quiz_ask_link a {color:#43A5CA;}
/*******************************************************************************/
/* вкладки */
.tabs_new {clear: both; padding-top: 20px;}
.tabs_new .tab {border-top-left-radius: 10px; border-top-right-radius: 10px; border: 1px solid #A02226; display: inline-block; margin: 1px 0 0 0; padding: 5px 10px 4px 10px; font-size: 12px; text-decoration: none;}
.tabs_new .tab:hover {background-color: #F2F2F2;}
.tabs_new .tab.active {color: #FFFFFF; cursor: default; background-color: #A02226; text-decoration: none !important;}
.tabs_new .tab_con {display: none;}
.tabs_new .tab_con.active {display: block;}
/*******************************************************************************/
/* страница статей автора */
#announces_list {border-color: #A02226; border-style: solid; border-width: 3px 1px 1px; font-size: 12px;}
#announces_list a {color: #0186C4; text-decoration: none;}
#announces_list .announces_lines {padding: 10px 20px;}
#announces_list table.announces_lines td {padding: 10px 10px 0 0; vertical-align: top;}
#announces_list .announces_lines img {margin: 3px 10px 0 0;}
#announces_list .announces_lines .telegraph img {max-width: 74px;}
#announces_list .announces_lines .nauka img,
#announces_list .announces_lines .kompot img {  max-width: 76px;}
#announces_list .announces_lines .magazine a,
#announces_list .announces_lines .polden a,
#announces_list .announces_lines .articles a {display: block; overflow: hidden; width: 100px; height: 85px; margin: 0 10px 0 0;}
#announces_list .announces_lines .magazine img,
#announces_list .announces_lines .polden img ,
#announces_list .announces_lines .articles img {max-width: 116px;}
#announces_list .quart_heading {font-size: 12px;  text-transform: uppercase;}
#announces_list .quart_title {font-size: 12px;}
#announces_list .quart_announce {padding-top: 3px;}
#announces_list .quart_announce a {font-size: 12px; color: #000000;}
#announces_list .auth_date {color: #0186C4; margin: 5px 0 10px 0;}
#announces_list .auth_date a {font-style: normal;}
/*******************************************************************************/
/* общая страница публикаций /articles/ */
#articles .all {line-height:12pt; padding-bottom: 30px; -webkit-hyphens: auto;  -moz-hyphens: auto; -ms-hyphens: auto; hyphens: auto;}
#articles .one {float: left; overflow: hidden; padding: 15px 0;}
#articles .one .photo img {float: left; width: 100px; margin-right: 20px;}
#articles .one .title {display: block; margin-bottom: 5px; color: #000000; font-size: 14px; font-weight: bold;}
#articles .one .date {display: block; margin-bottom: 5px; color: #808080; font-size: 12px;}
#articles .one .text {display: block; color: #000000;  font-size: 12px;}
#articles .one.clear {clear: both;}
#articles .pages {padding-top: 20px;}
/*******************************************************************************/
/* Раздел тематической рубрики */
#rubrika {clear:both; -webkit-hyphens: auto;  -moz-hyphens: auto; -ms-hyphens: auto; hyphens: auto; }
#rubrika h1 {text-align:center; font-size:30px;}
#rubrika .columns { clear:both; margin:0 -10px;}
#rubrika .incolumn { margin:0 10px;}
#rubrika .column1of2  { float:left; width:49.9%;}
#rubrika .column1of3  { float:left; width:33.2%;}
/*#rubrika */
.divider { clear:both; margin: 20px 0; height:1px; border-bottom:1px dashed silver;}
#rubrika .namedivider { clear: both; color: #8fa1ad; text-transform: uppercase; font: bold 1em Tahoma, Arial; margin: 20px 0; height: 16px; border-bottom: 4px solid black;}
#rubrika .columns .namedivider { margin: 20px 10px;}

.navigation.nav {font-size:0.8em;} 
.navigation.nav a {color:#8fa1ad;} 
.navigation.nav.sort {float:left; text-transform:uppercase;}
.navigation.nav.sort div {float:left; margin: 0 12px 2px 0; font-size:11px;}
.navigation.nav.pages_top {float:right; margin: 0 0 2px 0; padding-right:10px;}
.navigation.nav.pages_bottom {clear:both; margin-top:10px;}
.navigation.nav .sel,
.navigation.nav .page-current {color:#FC632D;}

#rubrika .hanging-news { float:right; width:145px; margin: -20px 0 0 10px;}
#rubrika .hanging-news .item { padding: 12px 0 3px 0; }
#rubrika .hanging-news .item a{ font: 11px/15px verdana; color: #636465; }
#rubrika .hanging-news .item a .date {color: #FC632D;}
#rubrika .hanging-news .all {margin:15px 15px 15px 0px; text-align:right; font-size:0.8em;}

#rubrika .item { position:relative; padding: 0;}
#rubrika .item a,
#rubrika .item a:hover { text-decoration:none !important;}
#rubrika .item .photo { float:left;}
#rubrika .item .photo .ratio { background-size: cover; -webkit-background-size: cover; padding-bottom:61.8%; margin-right:10px;}
#rubrika .item.giant .photo .ratio { padding-bottom:56%;}
/*#rubrika .text { float:right; padding:0 0 25px 0;}*/

#rubrika .head {min-height: 32px; margin: 0 0 8px 0; color: #FC632D; font:bold 16px/16px helvetica;}
#rubrika .text .head { margin-left: 10px;}
#rubrika .photo .head { margin: 0 0 8px 10px; padding: 10px; color: black; font: bold 25px Arial; border-top: 4px solid black; background-color:rgba(255,255,255,0.7);}

#rubrika .announce { font: normal 16px/20px Georgia; margin-top:5px; color: #636465;}
#rubrika .comments {/* position:absolute; padding-left: 10px; bottom:-3px; left:100px;*/ margin-top:10px; margin-bottom:15px; font-size:0.8em;}
                                                                   
#rubrika .item.giant {margin-right:155px;}
#rubrika .item.giant .photo { float:none; width:100%;}
#rubrika .item.giant .photo img { width:100%;}
#rubrika .item.giant .text {  float:none; width:100%;}                                                                        
#rubrika .item.giant .head { margin: 0 0 8px 0;}
#rubrika .item.giant .announce { margin-left: 0; margin-top:10px;}
#rubrika .item.giant .comments { padding:0; left:0;}
#rubrika .item.giant .comments.allnews  { color:gray; margin-left:100%; padding-left:10px; width:125px; text-align:right;}

#rubrika .item.middle {float:left; width:47%;}
#rubrika .item.middle.first {margin-right:6%;}
#rubrika .item.middle .photo {float:none; width:100%;}
#rubrika .item.middle .photo .ratio {margin-right:0;}
#rubrika .item.middle .text {float:none; width:100%;}
/*#rubrika .item.middle .comments {float:none; width:100%;}*/

#rubrika .item.small .photo { width:50.1%;}
#rubrika .item.small .text { width:49.8%;}
#rubrika .item.small .comments { left:50.1%;}

#rubrika .item.article .photo { width:33%;}
#rubrika .item.article .text { width:66.9%;}
#rubrika .item.article .comments { left:auto; right:0;}

#rubrika .item.blog {}
#rubrika .item.blog .photo, 
#rubrika .item.blog .text { width:100%; float:none;}
#rubrika .item.blog .photo .ratio { margin-right:0;} 
#rubrika .item.blog .head { font:bold 1em Georgia; margin:8px 0 3px 0px;}
#rubrika .item.blog .announce { font:normal 1em Georgia; margin-left:0;}

.fclear { clear:both;}
.fclear.left { clear:left;}
/*******************************************************************************/
/* Раздел "Места силы" /mesta_sily/ и рубрика "Отпуск" /rubrika/holiday/new/ */
#photos {overflow: hidden;}
#photos .one {float: left; width: 298px; padding-right:30px; padding-bottom:20px;}
#photos .one.first {clear:both;}
#photos .one.last {padding-right:0;}
#photos a span {background: none no-repeat 50% 50%; display: block; float: left; margin-bottom:6px; width: 300px; height: 160px; border: 1px solid #C6C6C6; border-radius:6px;}
#photos .name {padding-left: 6px; padding-bottom: 10px; font-size: 16px; font-weight: bold; text-transform: uppercase; text-align: center; color: #FC632D;}
/*******************************************************************************/
/* Блок "Связанные статьи" */
#linked_articles {overflow:hidden; padding-top:20px;}
#linked_articles .title {font-size:20px; line-height:24px; padding:0px 0px 10px;}
#linked_articles .one {float:left; width:47%; padding-right:5%; padding-bottom:20px;}
#linked_articles.three_columns .one {width:30%;}
#linked_articles .one.first {clear:both;}
#linked_articles .one.last {padding-right:0;}
#linked_articles .one .photo {display:block;}
#linked_articles .one .photo .ratio {display:block; background-size:cover; background-position:50% 50%; padding-bottom:55%; border:1px solid #C6C6C6; border-radius:6px;}
#linked_articles .name {text-align:center; padding-top:10px;}
#linked_articles .name a {font-size:16px; font-weight:bold; text-transform:uppercase;}
/*******************************************************************************/
/* Блок "Читайте также" */
#see_also {overflow:hidden; padding-top:20px;}
#see_also .title {font-size:20px; line-height:24px; padding:0px 0px 10px;}
#see_also .one {float:left; width:47%; padding-right:5%; padding-bottom:20px;}
#see_also.three_columns .one {width:30%;}
#see_also .one.first {clear:both;}
#see_also .one.last {padding-right:0;}
#see_also .one .photo {display:block;}
#see_also .one .photo .ratio {display:block; background-size:cover; background-position:50% 50%; padding-bottom:55%; border:1px solid #C6C6C6; border-radius:6px;}
#see_also .name {text-align:center; padding-top:10px;}
#see_also .name a {font-size:16px; font-weight:bold; text-transform:uppercase;}
/*******************************************************************************/
/* 3 картинки на ширину страницы */
.tri_photo {text-align: center; margin: 10px 0; overflow: hidden;}
.tri_photo .photo {width: 33%; float: left; font-size: 12px;}
.tri_photo .photo a img {width: 95%; border: 1px solid #C6C6C6; border-radius: 6px;}
/*******************************************************************************/
/* страница ключевого слова */
#tag_page .pub_list {padding-left:0;}
#tag_page .pub_list li {min-height:70px;}
#tag_page .pub_list li a img {width:76px;}
/*******************************************************************************/
#ya_share {clear:both; padding:20px 0;}
#ya_share ul {padding:0;}
/*******************************************************************************/
.banner_under_article, .banner_under_article_mob, .banner_homepage_mob {display:block;}
.banner_under_article.partners {display:block;}
.banner_under_article div, .banner_under_article_mob div, .banner_homepage_mob div {margin:0 auto;}
/*******************************************************************************/
/* блок "Популярные новости" */
#popular_news {clear:both; overflow:hidden; margin-top:20px; font-size:11pt; line-height:14pt;}
#popular_news .name {font-size:12pt; font-weight:bold; padding:10px 0px;}
#popular_news .one {float:left; width:48%; min-height:80px; margin-right:2%;}
#popular_news .one img {float:left; margin: 0 10px 5px 0; width:100px;}
/*******************************************************************************/
/* страницы новостей */
.news_list div {display:inline !important;}
.news_list {display:block; overflow:hidden; padding:20px 0 !important;}
.news_list li{display:block;float:left;width:49%; list-style-type:none;}
.news_list li.last{margin-left: 10px;}
.news_list img {float: left; margin: 0px 10px 3px 0px/* !important*/; width: 100px;}
.news_list .title {display:block; margin-bottom: 5px; font-size:14px; line-height: 15px; font-weight:600; color: #000000;}
.news_list .company_title{display:block;margin:0 0 0 70px; font-size:12px;font-weight:normal;}
.news_list .date {display:block; margin-bottom: 5px !important; font-size: 11px; color:#808080;}
.news_list .time {font-size:12px;}
.news_list .text {font-size:12px; line-height:12pt; color:#000}
.news_list .more {padding:2px 12px 1px 0;background:url(data:image/gif;base64,R0lGODlhDAAMAOMKAPxjLfxsOvxtOvx3R/2dfP7FsP7Yy/7h1/7i2P7r5AAAAAAAAAAAAAAAAAAAAAAAACH5BAEKAA8ALAAAAAAMAAwAAAQz8L1EAgCBJPmOvWBwTN8AXgEFGsUJVKCAtKEr0+51nx+wh4QV7qIpuVKdXmgkoXwym0cEADs=) center right no-repeat;color: #fff !important;text-decoration:none !important;}
.news_list a{text-decoration:none !important;}
.news_list a:hover span {text-decoration:underline !important;}
.go_back {font-size:16px;line-height:40px;text-transform:uppercase;cursor:pointer;}
.go_back span {margin-right:-45px;line-height:35px;padding:10px 30px 15px 5px;background:url(icons.png) -210px 4px no-repeat;}

.clnd_month {float:left;margin:0 10px 10px 0;border:1px solid #FFCC33;width:120px;text-align:center;}
.clnd_month td {font-size: 11px !important; width:20px;border:1px solid #F8F8E8;}
.clnd_month td.clnd_name {background-color:#F8F8E8;}

.pages {clear:both;width:100%;height:30px;margin:30px 0 20px;color:#808080;font-weight:500;padding-top:10px;}
.pages a {color:#808080;}
.pages ul {display:inline;padding:-10px 0 0 10px;}
.pages li {display:inline;margin-left:21px;padding:10px 2px 0;}
.pages li.active {background:url(data:image/gif;base64,R0lGODlhCgAFAMIFACMfIExJSVpXV3Vzc/Hw8f///////////yH5BAEKAAcALAAAAAAKAAUAAAMROLC8U6qBV2Cj1QKR+whElgAAOw==) top center no-repeat;}
.pages li.active a {color:#000;}
/*******************************************************************************/
/* блоки "Самое интересное на "Вокруг света" и "Наши партнёры" */
.random_publications {display:block;clear:both;width:100%;border-top:0px solid #000;border-bottom:28px solid #000;position:relative;overflow:hidden;padding:25px 0 !important;}
.random_publications li {display:block;float:left;width:29%;height:85px;margin-right:3%;position:relative;}
.random_publications li .extra_info {display:block;height:80px;position:absolute;top:0;left:0;padding:0 0 0 95px;z-index:5;font-size:12px !important;background:url(round_shape_4.png) -2px -4px no-repeat;}
.random_publications img {position:absolute;z-index:0;top:0;left:0;width:80px !important;}
.random_publications .title {display:block;font-weight:900;line-height:12px;}
.random_publications .text {color:#808080;}
.random_publications a:hover span {text-decoration:underline !important;}

.block_popular_under_news {display:block;clear:both;width:100%;position:relative;overflow:hidden;}
.block_popular_under_news li {display:block;width:100%;height:65px;margin-right:3%;position:relative;margin:5px 0px 5px 0px;}
.block_popular_under_news li .extra_info {display:block;height:80px;position:absolute;top:0;left:0;padding:0 0 0 75px;z-index:5;font-size:12px !important;}
.block_popular_under_news img {position:absolute;z-index:0;top:0;left:0;height:60px;width:60px;}
.block_popular_under_news .title {display:block;font-weight:900;line-height:12px;}
.block_popular_under_news .text {color:#000;}
.block_popular_under_news a:hover span {text-decoration:underline !important;}

.for_block {position:relative;bottom:-30px;margin:0;height:50px;}

.exchange {display:block;clear:both;width:100%;margin:0 0 10px 0;position:relative;overflow:hidden;padding:20px 0;}
.exchange img {margin-right:10px !important;}
.exchange li {display:block !important;float:left !important;margin-right:20px !important;}
.exchange  .for_block {position:relative;margin:0;height:50px;color:black;top:0px;left:0;z-index:100;padding-left:3px;font-weight:bolder;font-size: 14px;}
.under_random_publications {position:relative;margin:0;height:50px;color:white;top:-22px;z-index:100;font-weight:bolder;left:8px;}

.exchange_publications {display:block;clear:both;overflow:hidden;width:100%;border-top:1px solid #000;position:relative;overflow:hidden;padding:10px 0px 10px 5px !important;}
.exchange_publications li {display:block;float:left;width:29%;height:auto;margin-right:3%;position:relative;}
.exchange_publications li .extra_info {display:block;height:65px;position:absolute;top:0;left:0;padding:0 0 0 70px;z-index:5;font-size:12px !important;background:url(round_shape_3.png) -2px -4px no-repeat;}
.exchange_publications .title {display:block !important;font-weight:normal;line-height:12px;margin-left:70px;font-size: 11px;color: black; text-decoration: underline;}
.exchange_publications img {position:absolute;z-index:0;top:0;left:0;width:60px !important;}
.exchange_publications .text {display:block; color:#808080; margin-left:70px; font-size:11px; margin-left:70px; text-decoration: underline;}
.exchange_publications a:hover span {text-decoration:underline !important;}

.exchange_text {display:block;clear:both;overflow:hidden;width:100%;border-top:1px solid #000;position:relative;overflow:hidden;padding: 0px !important; margin: 0px;}
.exchange_text li {display:block;float:left;width:29%;position:relative;font-size:11px; margin: 5px 0px 0px 3px;}
.exchange_text li:first-letter {font-weight:bold;}
.exchange_text a {color: black;}
.exchange_text a:hover {text-decoration:underline !important; color: black;}

.linked_materials {width:490px;border:1px solid #959595;position:relative;overflow:hidden;min-height:270px;}
.linked_materials .block_title {display:block;background-color:#f5f5f5;border-bottom:#fcfcfc;height:15px;padding:10px 35px;font-size:16px;font-weight:900;color:#000;line-height:16px;}
.linked_materials .section {text-transform:uppercase;}
.linked_materials.globe dd, .linked_materials.globe dt {margin-left:230px;clear:both;}
.linked_materials dl {display:block;padding:35px;position:relative;}
.linked_materials dt.on_the_map {position:absolute;top:35px;left:35px;margin-left:0;}
.linked_materials dd.on_the_map {position:absolute;top:60px;left:35px;height:140px;margin-left:0;}
.under_map_enc, .under_map_photo {position:absolute;top:170px;left:-195px;margin-left:0;}
.under_map_enc {position:absolute;top:185px;left:-195px;}
#map_dot {position:absolute;top:40px;left:60px;}
.linked_materials dd {color:#808080;}
.linked_materials ul {margin-bottom:18px;}
.linked_materials li {list-style-position:inside;list-style-type:none;padding-left:8px;background:url("data:image/gif;base64,R0lGODlhBAAJAOMJAPxjLfxtO/yCV/2Xc/2rj/22nf7Luf7Vx/7f1f///////////////////////////yH5BAEKAA8ALAAAAAAEAAkAAAQV8D0j5CAymIeALNUzFBnyHIFEDFIEADs=") center left no-repeat;}

a.nnn_teaser_title {color:black !important;}
a.nnn_teaser_link_title {color:black !important;text-decoration:underline !important;}
hr.nnn_teaser_hr {margin:2px 0 3px;height:0px;color:black;border-top:1px solid black;border-bottom:0;}
/*******************************************************************************/

#adinfox_vkg {width: 232px !important;}
.photo_source, .rubrics, .tags, .views_counter {clear:both; font-size:12px; color:#C0C0C0;}
/* таблица с отступами внутри ячеек */
table.with_padding {border-collapse: collapse;}
table.with_padding td {padding: 3px 7px; border: 1px solid #000000;}

.extra_nav {display:block; height:30px; padding-left: 0 !important;}
.extra_nav li {display:block;float:left;margin-right:15px;}
.extra_nav a {color:#6B6B6B;font-size:12px;}
.extra_nav .active a {color:#000;}

.framepic_name {margin:5px 0 25px 0; font-size:9pt; line-height:11pt;}
table.archive td {font-size:11pt; font-weight:bold; padding:1px; border:1px solid #FFFFFF; background:#F8F8E8; text-align:center;}
table.archive td:hover {border-color:#FC632D;}
table.archive td.active {background:#CC3333; color:#FFFFFF;}
table.archive td.active:hover {border-color:#FFFFFF;}

.pub_list {padding-left: 0 !important;}
.pub_list span, .pub_list .division, .pub_list .title, .pub_list .text, .pub_list .signature {display:block;margin-left:100px;}
.pub_list.big span {margin-left:130px;}
.pub_list li {display:block;min-height:76px;position:relative;padding:20px 0;border-bottom:1px dashed #959595 !important;list-style-type:none;}
.pub_list.big li {min-height:140px;}
.pub_list img {float:left;}
.pub_list .title {font-size:14px;font-weight:600;}
.pub_list .division {color:#808080; text-transform:uppercase; font-size:10px; line-height:10pt;}
.pub_list .text {font-size:10pt; line-height:12pt; color:#000 !important;}
.pub_list .more {display:inline; margin:0 !important; padding:2px 12px 1px 0; background:url("data:image/gif;base64,R0lGODlhDAAMAOMKAPxjLfxsOvxtOvx3R/2dfP7FsP7Yy/7h1/7i2P7r5AAAAAAAAAAAAAAAAAAAAAAAACH5BAEKAA8ALAAAAAAMAAwAAAQz8L1EAgCBJPmOvWBwTN8AXgEFGsUJVKCAtKEr0+51nx+wh4QV7qIpuVKdXmgkoXwym0cEADs=") center right no-repeat; color: #fff !important;}
.pub_list .signature {font-size:10pt; line-height:12pt; padding-top:10px;}
.pub_list a:hover span {text-decoration:underline !important;}
.pub_list {padding-bottom:30px;}
.pub_list  .text .nowrap { white-space: nowrap; display: inline; margin: 0; }
.pub_list  .text  .arrow { background-color: #FD642B; position: static; }

/* Forum form styles */
.forum_form {padding:10px 0px 10px;border-top:1px solid #999999;}
.forum_form a.forum_form_switcher {font-size:86%;}
.forum_form table {margin:10px 0px 0px 0px;width:100%;}
.forum_form table td {padding:0px 0px 5px 0px;vertical-align:top;}
.forum_form table td textarea {width:100%;}

/**  Main page social subscribe popup **/
#subscribe_popup_button {
  display:none;
  font-size: 13px;
  text-transform: uppercase;    
  text-align:right;
  cursor: pointer;
  color: #fff;
}
#subscribe_popup {
 display:none;
}
#subscribe_popup.visible {
  display: block;
}

#subscribe_popup_bg {
 position:fixed;
 z-index:10;
 background-color: rgba(0,0,0, .3);
 top:0;
 bottom:0;
 right:0;
 left:0;
}
#subscribe_popup_box {
  position: fixed;
  background: #fff;
  left: 50%;
  top: 50%;
  border-radius: 15px;
  z-index: 500;
  width: 1000px;
  padding: 20px 10px;
  -moz-transform: translate(-50%, -290px);
  -o-transform: translate(-50%, -290px);
  -ms-transform: translate(-50%, -290px);
  -webkit-transform: translate(-50%, -290px);
  transform: translate(-50%, -290px);
}
#subscribe_popup_header {
  font-size: 1.5em;
  font-family: Arial;
  margin: 0 0 27px 15px;
}

#subscribe_popup_close {
  float: right;
  cursor: pointer;
  font-size: 1.3em;
  color: silver;
  position: relative;
  top: -15px;
  left: -4px;
}
#subscribe_popup_close:hover {
  color:gray;
}
#subscribe_popup .socials {
  clear: both;
  text-align: center;
}
#subscribe_popup .socials > li {
  margin:5px 0;
  list-style: none;
}

/** Gallery inliner: slideshows embedded into acticle text **/
.included_gallery {
  clear:right;
  width:100%;
  min-width:300px;
  clear:both;
  line-height: 1em;
}
.included_gallery .arrow{
 position: absolute;
 width:17px;
 height:30px;
 margin-top:31%;
 left:10px;
 border-width:0px;
 z-index:7;
 cursor:pointer;
 background: transparent url('/style/photogallery_strelka.png') no-repeat 0 0;
}
.included_gallery .arrow:focus {
 outline:0;
}
.included_gallery .arrow.next{
 right:10px;
 left:auto;
 background-position: -23px 0;
}

.included_gallery .slide_container{
  position:relative;
}
.included_gallery .slide_container .background_layer{
  position:fixed;
  display:none;
  top:0;
  left:0;
    bottom: 0;
    right: 0;
    font-size: .8em;
    background: rgba(0,0,0,.8);
    color:white;
    text-align:right;
    padding: 5px;
    cursor: pointer;
}
.included_gallery .slide_container.expanded{
    position: fixed;
    top: 20px;
    left: 10px;
    right: 10px;
    bottom: 120px;
  z-index: 200;
}
.included_gallery .slide_container.expanded .slideme{
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    padding:0 !important;
}
.included_gallery .slide_container.expanded  .slideme .item .img {
    background-size: contain !important;
}
.included_gallery .slide_container.expanded .slideme_captions {
    position: fixed;
    bottom: 0;
    left: 10px;
    right:10px;
    z-index:10;
}
.included_gallery .slide_container.expanded .slideme_captions .item {
    position:absolute;
    left:0px;
    right:0px;
    background-color:#fff;
}
.included_gallery .slide_container.expanded .slideme_captions .item.current {
  text-align:left;
}
.included_gallery .slide_container.expanded .slideme_captions .item.current .copy,
.included_gallery .slide_container.expanded .slideme_captions .item.current .cap {
  padding-left:5px;
  padding-right:5px;
}
.included_gallery .slide_container.expanded .background_layer {
  display: block;
}
.included_gallery .slide_container.expanded .slideme {
  margin:0;
}
.included_gallery .slide_container.expanded .arrow{
    position: fixed;
    width:28px;
    height:79px;
    margin-top:-55px;
    top:50%;
    left:20px;
    background: transparent url('/style/photogallery_strelka_big.png') no-repeat 0 0;
}
.included_gallery .slide_container.expanded .arrow.next{
    background-position: -32px 0;
    right:20px;
    left:auto;
}
.included_gallery .slideme{
    overflow:visible;
    margin:1em 0 .5em 0;
}
.included_gallery > h3 {
   display: inline-block;
}
.included_gallery.no-title > h3 {
   display: none;
}
.included_gallery > .description {
  font-weight:bold;
}
.included_gallery .slideme .item {
   display: inline-block;
}
.included_gallery.loading .item {
   display: none;
}
.included_gallery .slideme .item .img {
  background: transparent center center no-repeat;
  background-size: contain;
  position:relative;
  height:100%;
  cursor:pointer;
}
.included_gallery .slideme .item .img.wide {
  /* background-size: cover; */
}
.included_gallery .slideme_captions .item {
  display:none;
}
.included_gallery .slideme_captions .item.current {
  display:block;
}
.included_gallery .slideme_captions .item .copy {
  margin-top: .33em;
  font-size: .75em;
}
.included_gallery .slideme_captions .item .cap {
  margin:.5em 0;
  font-size:.8em;
  position: relative;
}
.included_gallery .slideme_navigation {
  display:none;
  text-align: center;
}
.included_gallery.thumbs .slideme_navigation {
  display:block;
}
.included_gallery .slideme_navigation .item{
  display: inline-block;
  width:67px;
  height:47px;
  margin:.5em 1em .5em 0;
  border:2px solid silver;
  cursor:pointer;

}
.included_gallery .slideme_navigation .item.current{
  border: 2px solid #FC632D;
}
.included_gallery .slideme_navigation .item.ghost{
  border-color:transparent;
  cursor:default;
}